Pokémon GO dejará de ser compatible con Android 5, iPhone 5s, 6 e iOS 11 o inferior

AVISO: Niantic ha mandado a casi todos los jugadores una notificación en la que se avisa que tu dispositivo ya no es compatible con Pokémon GO. Esto no significa que sea real, la notificación se ha enviado por error.

Niantic ha comunicado que Pokémon GO recibirá una importante actualización en octubre de este mismo año, con esta actualización distintos dispositivos de iOS y Android dejarán de ser compatibles con el juego.

En Android, todos los dispositivos con android 5.0 dejarán de poder acceder al juego y jugar. En iOS se verán afectados todos los dispositivos con iOS 10 e iOS 11, además de los iPhone 5s y 6.

En android probablemente existirá aún alguna forma de instalar Pokémon GO mediante un apk de la versión más moderna, aunque Niantic no se hace responsable de los posibles problemas que pueda tener el juego al realizar esta instalación.

Niantic recomienda guardar la cuenta de Pokémon GO o conseguir un nuevo dispositivo antes de esta fecha, ya que no se ofrecerán ni compensaciones ni versiones alternativas del juego con algunas limitaciones.

Fuente.